<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.navigation/1">
<module_version install_time="1165464588914" last="true" origin="installer" specification_version="1.2.22">
<file crc="686170656" name="config/Modules/org-netbeans-modules-java-navigation.xml"/>
<file crc="3462450265" name="modules/locale/org-netbeans-modules-java-navigation_ja.jar"/>
<file crc="323110948" name="modules/locale/org-netbeans-modules-java-navigation_pt_BR.jar"/>
<file crc="2972288718" name="modules/locale/org-netbeans-modules-java-navigation_zh_CN.jar"/>
<file crc="894316066" name="modules/org-netbeans-modules-java-navigation.jar"/>
</module_version>
</module>
